Bug 67802 - Wrong word in document (HTML)
Summary: Wrong word in document (HTML)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-02 08:23 UTC by Muhsin Mahmud
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-02 08:23:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Muhsin Mahmud 2002-07-02 08:23:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; SunOS 5.5.1 sun4m)

Description of problem:
Product: rhl-ig-x86(EN)-7.3-HTML-RHI (2002-05-02T15:13-0400)
Doc. file: ch-x86-table.html

When describing Figure 2.4 System Properties dlg box (Win200 Hardware device
listing), incorrectly refer to Device Manager tab in the Hardware tab...should
be Device Manager button.

Minor bug...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Read
2.
3.
	

Additional info:

Comment 1 Sandra Moore 2002-07-02 13:55:40 UTC
Thank you for reporting this minor error. It has been corrected and the change
will be reflected in the next release of the documentation.

The paragraph now reads as:

Click on the Device Manager button.  You will then see a graphical
representation of your computer's hardware configuration.  Make sure the View
devices by type radio button is selected.


Thanks again for your feedback!
-- Sandra


Note You need to log in before you can comment on or make changes to this bug.